* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Noto Sans KR', sans-serif;
}

body {
  background-color: black;
  color: white;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

.container {
  display: flex;
  flex-wrap: nowrap; 
  height: auto;
}

.section {
  flex: 1 1 33.333%;
  aspect-ratio: 1 / 1;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.triangles {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;

}

.triangle img {
  width: 300px;
  height: 300px;         
  border-radius: 5px;  
  margin: 20px;
}

.text {
  text-align: center;
  color: white;
  padding: 10px 10px;
  border-radius: 10px;
  font-size: 15px;
}

footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: black;
  padding: 20px 0;
  text-align: center;
  border-top: 2px solid #444;
  z-index: 999;
}

footer nav {
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

footer nav a {
  color: white;
  font-size: 16px;
  text-decoration: none;
  padding: 10px;
}

footer nav a.active {
  border-bottom: 2px solid white;
  font-weight: bold;
}

footer p {
  color: #999;
  font-size: 14px;
}


@media (max-width: 768px) {
  .triangles {
    flex-direction: column;
    align-items: center;
  }

